# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=automake
pkgver=1.16.5
pkgrel=2
pkgdesc="A GNU tool for automatically creating Makefiles"
arch=('x86_64')
url="https://www.gnu.org/software/automake"
license=('GPL')
groups=('base-devel')
depends=('perl' 'bash')
makedepends=('autoconf')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(f01d58cd6d9d77fbdca9eb4bbd5ead1988228fdb73d6f7a201f5f8d6b118b469)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
